<?php 

class Delete extends CI_Controller
{
    function __construct()
    {
        parent::__construct();
        $this->load->model('Delete_data');
    }
    public function del_slider($s_id)
    {
        $this->Delete_data->delslider($s_id);
        $this->session->set_flashdata('delete_slider','Slider deleted successfully..');
        redirect('index.php/App/slider','location');
    }
     public function del_team($t_id)
    {
        $this->Delete_data->delteam($t_id);
         $this->session->set_flashdata('delete_team','Data deleted successfully..');
        redirect('App/team', 'location');
    }
    public function del_service($s_id)
    {
        $this->Delete_data->delservice($s_id);
         $this->session->set_flashdata('delete_infra','Data deleted successfully..');
        redirect('App/service', 'location');
    }
    public function del_gallery($g_id)
   {
    $this->Delete_data->delgallery($g_id);
    $this->session->set_flashdata('delete_gallery','Gallery deleted successfully..');
    redirect('index.php/App/gallery','location');
   }
   public function del_gtype($gt_id)
   {
    $this->Delete_data->del_gtype($gt_id);
    $this->session->set_flashdata('delete_gallerytype','Gallery Type deleted successfully..');
    redirect('index.php/App/gallery_type','location');
   }
   public function del_video($v_id)
   {
    $this->Delete_data->del_video($v_id);
    $this->session->set_flashdata('delete_video','Video link deleted successfully..');
    redirect('index.php/App/video','location');
   }
    public function del_test($t_id)
   {
    $this->Delete_data->del_test($t_id);
    $this->session->set_flashdata('delete_test','Testmonial deleted successfully..');
    redirect('index.php/App/testmonial','location');
   }
    public function del_client($c_id)
  
   {
    $this->Delete_data->delclient($c_id);
    $this->session->set_flashdata('delete_pcategory','Product deleted successfully..');
    redirect('App/client','location');
   }
     public function del_products($p_id)
    {
        $this->Delete_data->delproduct($p_id);
         $this->session->set_flashdata('delete_product','Product  deleted successfully..');
        redirect('index.php/App/products', 'location');
    }
  
  public function del_pdf($p_id)
  {
    $this->Delete_data->del_pdf($p_id);
    redirect('app/pdf','location');
   
  }
}
